.text2 {
	float: right;
	height: auto;
	width: 744px;
	margin-bottom: 20px;
	background-image: url(../images/IMG_divider.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 20px;
}
.couple-image {
	padding: 1px;
	float: right;
	height: auto;
	width: 100px;
	margin-right: 10px;
	border: 1px solid #9B9B9B;
}
.couple-testimonial {
	float: right;
	height: auto;
	width: 630px;
}

#testimonial_text {
	padding-top: 170px;
	padding-left: 20px;
	z-index: 1;
	position: absolute;
	font-family: 'Alegreya SC', serif;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.6);
	color: #fff;
	font-size: 50px;
}